<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:if="http://projectmallard.org/if/1.0/" type="topic" style="task" version="1.0 if/1.0" id="shell-windows-maximize" xml:lang="hr">

  <info>
    <link type="guide" xref="shell-windows#working-with-windows"/>
    <link type="seealso" xref="shell-windows-tiled"/>

    <revision pkgversion="3.4.0" date="2012-03-14" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="candidate"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Double-click or drag a titlebar to maximize or restore a
    window.</desc>
  </info>

  <title>Maximize and unmaximize a window</title>

  <p>You can maximize a window to take up all of the space on your desktop
  and unmaximize a window to restore it to its normal size. You can also
  maximize windows vertically along the left and right sides of the screen,
  so you can easily look at two windows at once. See
  <link xref="shell-windows-tiled"/> for details.</p>

  <p>To maximize a window, grab the titlebar and drag it to the top of the
  screen, or just double-click the titlebar. To maximize a window using the
  keyboard, hold down the <key xref="keyboard-key-super">Super</key> key and
  press <key>↑</key>, or press
  <keyseq><key>Alt</key><key>F10</key></keyseq>.</p>

  <p if:test="platform:gnome-classic">You can also maximize a window by
  clicking the maximize button in the titlebar.</p>

  <p>To restore a window to its unmaximized size, drag it away from the edges
  of the screen. If the window is fully maximized, you can double-click the
  titlebar to restore it. You can also use the same keyboard shortcuts you
  used to maximize the window.</p>

  <note style="tip">
    <p>Hold down the <key>Super</key> key and drag anywhere in a window to move
    it.</p>
  </note>

</page>
